body, div, span, h1, h2, h3, h4, h5, h6, pre, a, em, img, strong, b, u, i, button, dl, dt, dd {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-family: "Helvetica"
}
.clear{ clear:both}

ul {
    list-style: none;
    padding:0;
    margin:0;
}
 
li {
    padding-left: 42px;
	text-indent: -13px;
}

li.one{text-indent: 0px;}
 
li:before {
    content: "• ";
    color: #071d49; /* cambiare il colore qui! */
}
.barra-top {
	width: 100%;
	height: 195px;
	position: absolute;
	top: 0;
	background-color: #FFF
}
.blue{ color:#071d49}
.cambio-lingua {
	width: 80px;
	height: 22px;
	background-image: url(../image/lingua_it.png);
	background-repeat: no-repeat;
	background-size: 80px 22px;
	float: right;
	cursor:pointer;
	display:block;
	
}
.cambio-lingua.selected {
	width: 80px;
	height: 22px;
	background-image: url(../image/lingua_en.png);
	background-repeat: no-repeat;
	background-size: 80px 22px;
	float: right;
	display:block;
}

.testo-icone{
	font-size: 28px;
font-weight: 200;
line-height: 30px;
margin-bottom: 0.468em;
color: #FFF;
padding-top: 21px;
text-align: center;}

p {
	color: #404040;
	font-style: normal;
	font-size: 20px;
	font-weight: 200;
	line-height: 24px;
}
.puntato {
	color: #404040;
	font-style: normal;
	font-size: 20px;
	font-weight: 200;
	line-height: 24px;
	
}
.contributo {
	float: left;
font-size: 20px;
margin-left: 600px;
height: auto;
margin-top: 14px;
}

.icona {
	float: left;
	background-image: url(../image/icona.png);
	background-repeat: no-repeat;h3
	background-size: 188px 204px;
	width: 188px;
	height: 204px;
	margin-top: 16px;
}
.logo-igbd {
	float: right;
background-image: url(../image/logo-igibd.png);
background-repeat: no-repeat;
background-size: 152px 107px;
width: 152px;
height: 107px;
margin: 30px 0 0 0px;
}
.title{ margin-top: 80px;
margin-bottom: 100px;float: left;}
h3{
color: #071d49;
font-size: 35px;
text-transform: uppercase;
font-weight: bold;
margin-bottom: 10px;}

h4 {
	color: #071d49;
	font-size: 27px;
	font-weight: 200;
	text-transform: uppercase;
	line-height: 28px;
}

.icone {
	text-align: center;
	/*padding-top: 25px;*/
	padding-bottom: 25px;
}
a:focus, input:focus, button:focus {
	outline: none;
	border: none;
}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, select::-moz-focus-inner, input[type="file"]>input[type="button"]::-moz-focus-inner {
border:none
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
.left {
	float: left;
	margin-right: 45px;
	margin-left: 45px;
}
.right {
	float: right
}
.unstyled, .unstyled>li {
	margin: 0;
	padding: 0;
	list-style: inside disc
}
header, footer, article, section, aside, nav {
	display: block
}
div {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
.full-justify {
	text-align: justify
}
.full-justify>* {
	display: inline-block
}
.full-justify:after {
	content: " ";
	width: 100%;
	display: inline-block;
	height: 0
}
body, td, th {
	font-family: 'helvetica';
	font-size: 15px;
	color: #2f2f2f;
	line-height: 1.46em
}
body {
	background: #fff
}
a {
	display: inline-block;
	color: #41a3f5;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color: #2a87d5;
	border-bottom: none !important;
}
.hide {
	display: none
}
.wrapper {
	position: relative;
	width: 1170px;
	margin: 0 auto
}
h2 {
	color: #071d49;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
}

header {
	position: relative;
	padding: 30px 0 0;
	height: 30px
}
header .logo h1 {
	display: inline-block;
	text-transform: uppercase;
	font-size: 1.73em;
	font-weight: bold
}
header .logo h3 {
	display: inline-block;
	font-size: 1.2em;
	color: #888;
	margin-left: 0.5em
}
header .social {
	position: absolute;
	z-index: 3;
	top: 30px;
	right: 0;
	line-height: 2em
}
header .social a {
	opacity: 0.5;
	vertical-align: middle;
	border-bottom: none;
	margin: 0;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease
}
header .social a:hover {
	opacity: 1
}
header .social img {
	vertical-align: text-top
}
header .social a.lang {
	margin: 0 0 0 2em
}
header .social a.lang:hover {
	opacity: 1
}
header .social a.icon {
	border-bottom: none;
	font-size: 2.26em;
	margin: 0 0 0 0.44em
}
header .social a.vk {
	position: relative;
	color: #1366ad
}
header .social a.vk span {
	color: #fff;
	font-family: Arial;
	font-size: 0.83em;
	font-weight: bold;
	height: 100%;
	left: 0;
	position: absolute;
	top: 3px;
	text-align: center;
	width: 100%
}
header .social a.fb {
	color: #1a5ab0
}
header .social a.tw {
	color: #18d1f3
}
header .social a.gp {
	color: #d72424
}
header .social a.li {
	color: #1097a7
}
footer {
	background: white;
	padding: 0px 0px 100px 0px;
}
footer a {
	color: #fff
}
footer a:hover {
	color: #fff
}
footer a.right {
	font-size: 1.07em
}
.intro {
	position: relative;
	background-color: #071d49;
	background-repeat: repeat;
}
.intro .wrapper {
	height: 666px;
	padding: 20px 0 0;
}
.intro .text {
	z-index: 4;
	position: absolute;
	text-align: left;
	width: 100%
}

.intro .box {
	width: 500px;
}
.intro .text em {
	color: #FFFFFF;
	font-style: normal;
	font-size: 24px;
	font-weight: 200;
	line-height: 30px;
}
.intro .text strong {
	font-size: 22px;
	font-weight: 600;
}
.intro .bottoni {
	height: 155px;
	width: 512px;
	border: 1px solid #a90a53;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 60px;
	background-color: #FFF
}
.intro .bottoni a:hover {
	opacity: 1
}
.bottoni p {
	color: #071d49;
	font-weight: bold;
	margin-top: 0 !important;
}
#btn-download {
	width: 100%;
	height: 100%;
	text-align: right;
	margin-top: 50px;
}
.intro .phone {
	position: absolute;
	bottom: 0;
	z-index: 3;
	width: 100%;
	height: 100%;
	padding-top: 80px;
}
.intro .phone .bg {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: url(../image/foto1.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 615px 391px;
}
.intro .phone .img {
	position: absolute;
	z-index: 1;
	right: 16px;
	top: 71px;
	background: #ddd;
	width: 206px;
	height: 318px;
	overflow: hidden
}
.intro .jcarousel-container {
	width: 206px;
	height: 318px
}
.intro .jcarousel-clip {
	overflow: hidden;
	width: 206px;
	height: 318px
}
.intro .jcarousel-item {
	width: 206px;
	height: 318px
}
article {
	margin: 130px 0 60px;
	padding-bottom: 10px;
}
article .m-left {
	margin: 0 0 1.3em 490px
}
article .m-right {
	margin: -94px 300px 130px 0;
	width: 100%
}
article .m-left.m-right {
	margin: 0 300px 1.3em 400px
}
article b {
	font-size: 1.06em
}
article .unstyled li {
	position: relative;
	padding-left: 1.75em;
	margin-bottom: 7px;
	color: #0f3c52;
	font-size: 22px;
	font-weight: 200;
	line-height: 30px;
}
article .unstyled li .icon-ok {
	left: 0;
	top: 0;
	line-height: 1.5em;
	background-image: url(image/check.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 20px;
	width: 20px;
}
aside {
	position: relative;
	margin: 50px 0px 30px 0px;
	background-color: #071d49;
	padding-bottom: 25px;
}
.aside-container {
	width: 1170px;
	margin: 0 auto;
}
aside .item {
	float: left;
	width: 30%;
	padding-left: 30px;
	text-align: center
}
aside .item.freccia{width: 5%;}
aside .item strong {
	font-size: 21px;
	font-weight: 200;
	line-height: 1em;
	margin-bottom: 0.468em;
	color: #FFF;
}
aside .item i {
	color: #00b080;
	font-size: 8em;
	line-height: 1.33em
}
aside .item em {
	display: block;
	color: #666;
	font-style: normal;
	line-height: 1.3em
}
aside .item i.icon-book, aside .item i.icon-calendar {
	font-size: 6.66em;
	line-height: 1.6em
}
.feedback {
	background: #f4f6f5;
	position: relative;
	margin-top: -100px;
	padding: 110px 0 120px
}
.feedback hgroup h3 {
	font-size: 3.33em;
	font-weight: bold;
	margin-bottom: 0.25em
}
.feedback hgroup h5 {
	font-size: 1em;
	font-weight: normal;
	margin: 0;
	margin-bottom: 2em
}
.feedback .fb-box {
	float: left;
	width: 570px
}
.feedback .fb-box .box {
	border: #d3d6db 1px solid;
	overflow: hidden;
	margin-top: 20px
}
.feedback .fb-box h3 {
	color: #2e80aa
}
.feedback .contact-box {
	float: right;
	width: 570px
}
.feedback .contact-box h3 {
	color: #747474
}
.feedback .contact-box dt {
	display: none
}
.sysMsg {
	padding: 2em 0 3em
}
.sysMsg h1 {
	margin: 0 0 1.25em;
	font-family: 'frutiger';
	font-size: 1.71em;
	font-weight: 600;
	line-height: 1em;
	text-transform: uppercase;
	color: #FF860A
}
.sysMsg .info {
	border-left: #ddd 4px solid;
	padding-left: 1em;
	margin-bottom: 1.25em
}
.sysMsg .info b {
	font-size: 1.1em
}
button {
	margin: 0;
	padding: 0;
	display: inline-block;
	background: none;
	cursor: pointer
}
button span {
	display: block;
	font-family: 'frutiger';
	font-size: 14px;
	line-height: 1.2em;
	background: #77bcdf;
	padding: 8px 15px 10px;
	color: #fff;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease
}
button:hover span {
	background: #42a4d6
}
form {
	display: inline
}
input[type=text], textarea {
	width: 100%;
	padding: 0 5px;
	margin-bottom: 10px;
	border: #d3d6db 1px solid;
	background: #fff;
	font-family: 'frutiger';
	font-size: 14px;
	color: #222;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 32px;
	line-height: 32px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease
}
textarea {
	padding: 5px;
	height: 195px;
	resize: none;
	line-height: 1.2em
}

::-webkit-input-placeholder {
color:#999 !important;
font-size:13px
}

:-moz-placeholder {
color:#999 !important;
font-size:13px
}
.placeholder {
	color: #999 !important;
	font-size: 13px
}
.not-filled {
	-moz-box-shadow: 0 0 10px 0 rgba(245,78,78,0.7);
	-webkit-box-shadow: 0 0 10px 0 rgba(245,78,78,0.7);
	box-shadow: 0 0 10px 0 rgba(245,78,78,0.7)
}
.dialog {
	display: none
}
.ui-helper-hidden {
	display: none
}
.ui-helper-hidden-accessible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px,1px,1px,1px)
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after {
	content: "";
	display: table
}
.ui-helper-clearfix:after {
	clear: both
}
.ui-helper-clearfix {
	zoom: 1
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity=0)
}
.ui-state-disabled {
	cursor: default !important
}
.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat
}
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.ui-widget-content {
	background: #fff;
	color: #2f2f2f
}
.ui-widget-header {
	border: none;
	background: none;
	color: #00B080;
	font-weight: normal;
	font-size: 2em;
	line-height: 1.1em
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #d8dcdf;
	background: #eee;
	font-weight: bold;
	color: #004276
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #004276;
	text-decoration: none
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border: 1px solid #cdd5da;
	background: #f6f6f6;
	font-weight: bold;
	color: #111
}
.ui-state-hover a, .ui-state-hover a:hover {
	color: #111;
	text-decoration: none
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border: 1px solid #eee;
	background: #fff;
	font-weight: bold;
	color: #c00
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #c00;
	text-decoration: none
}
.ui-widget :active {
	outline: none
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	border: 1px solid #fcd3a1;
	background: #fbf8ee;
	color: #444
}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a {
	color: #444
}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
	border: 1px solid #c00;
	background: #f3d8d8;
	color: #2e2e2e
}
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a {
	color: #2e2e2e
}
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text {
	color: #2e2e2e
}
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {
	font-weight: bold
}
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter: Alpha(Opacity=70);
	font-weight: normal
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter: Alpha(Opacity=35);
	background-image: none
}
.ui-icon-carat-1-n {
	background-position: 0 0
}
.ui-icon-carat-1-ne {
	background-position: -16px 0
}
.ui-icon-carat-1-e {
	background-position: -32px 0
}
.ui-icon-carat-1-se {
	background-position: -48px 0
}
.ui-icon-carat-1-s {
	background-position: -64px 0
}
.ui-icon-carat-1-sw {
	background-position: -80px 0
}
.ui-icon-carat-1-w {
	background-position: -96px 0
}
.ui-icon-carat-1-nw {
	background-position: -112px 0
}
.ui-icon-carat-2-n-s {
	background-position: -128px 0
}
.ui-icon-carat-2-e-w {
	background-position: -144px 0
}
.ui-icon-triangle-1-n {
	background-position: 0 -16px
}
.ui-icon-triangle-1-ne {
	background-position: -16px -16px
}
.ui-icon-triangle-1-e {
	background-position: -32px -16px
}
.ui-icon-triangle-1-se {
	background-position: -48px -16px
}
.ui-icon-triangle-1-s {
	background-position: -64px -16px
}
.ui-icon-triangle-1-sw {
	background-position: -80px -16px
}
.ui-icon-triangle-1-w {
	background-position: -96px -16px
}
.ui-icon-triangle-1-nw {
	background-position: -112px -16px
}
.ui-icon-triangle-2-n-s {
	background-position: -128px -16px
}
.ui-icon-triangle-2-e-w {
	background-position: -144px -16px
}
.ui-icon-arrow-1-n {
	background-position: 0 -32px
}
.ui-icon-arrow-1-ne {
	background-position: -16px -32px
}
.ui-icon-arrow-1-e {
	background-position: -32px -32px
}
.ui-icon-arrow-1-se {
	background-position: -48px -32px
}
.ui-icon-arrow-1-s {
	background-position: -64px -32px
}
.ui-icon-arrow-1-sw {
	background-position: -80px -32px
}
.ui-icon-arrow-1-w {
	background-position: -96px -32px
}
.ui-icon-arrow-1-nw {
	background-position: -112px -32px
}
.ui-icon-arrow-2-n-s {
	background-position: -128px -32px
}
.ui-icon-arrow-2-ne-sw {
	background-position: -144px -32px
}
.ui-icon-arrow-2-e-w {
	background-position: -160px -32px
}
.ui-icon-arrow-2-se-nw {
	background-position: -176px -32px
}
.ui-icon-arrowstop-1-n {
	background-position: -192px -32px
}
.ui-icon-arrowstop-1-e {
	background-position: -208px -32px
}
.ui-icon-arrowstop-1-s {
	background-position: -224px -32px
}
.ui-icon-arrowstop-1-w {
	background-position: -240px -32px
}
.ui-icon-arrowthick-1-n {
	background-position: 0 -48px
}
.ui-icon-arrowthick-1-ne {
	background-position: -16px -48px
}
.ui-icon-arrowthick-1-e {
	background-position: -32px -48px
}
.ui-icon-arrowthick-1-se {
	background-position: -48px -48px
}
.ui-icon-arrowthick-1-s {
	background-position: -64px -48px
}
.ui-icon-arrowthick-1-sw {
	background-position: -80px -48px
}
.ui-icon-arrowthick-1-w {
	background-position: -96px -48px
}
.ui-icon-arrowthick-1-nw {
	background-position: -112px -48px
}
.ui-icon-arrowthick-2-n-s {
	background-position: -128px -48px
}
.ui-icon-arrowthick-2-ne-sw {
	background-position: -144px -48px
}
.ui-icon-arrowthick-2-e-w {
	background-position: -160px -48px
}
.ui-icon-arrowthick-2-se-nw {
	background-position: -176px -48px
}
.ui-icon-arrowthickstop-1-n {
	background-position: -192px -48px
}
.ui-icon-arrowthickstop-1-e {
	background-position: -208px -48px
}
.ui-icon-arrowthickstop-1-s {
	background-position: -224px -48px
}
.ui-icon-arrowthickstop-1-w {
	background-position: -240px -48px
}
.ui-icon-arrowreturnthick-1-w {
	background-position: 0 -64px
}
.ui-icon-arrowreturnthick-1-n {
	background-position: -16px -64px
}
.ui-icon-arrowreturnthick-1-e {
	background-position: -32px -64px
}
.ui-icon-arrowreturnthick-1-s {
	background-position: -48px -64px
}
.ui-icon-arrowreturn-1-w {
	background-position: -64px -64px
}
.ui-icon-arrowreturn-1-n {
	background-position: -80px -64px
}
.ui-icon-arrowreturn-1-e {
	background-position: -96px -64px
}
.ui-icon-arrowreturn-1-s {
	background-position: -112px -64px
}
.ui-icon-arrowrefresh-1-w {
	background-position: -128px -64px
}
.ui-icon-arrowrefresh-1-n {
	background-position: -144px -64px
}
.ui-icon-arrowrefresh-1-e {
	background-position: -160px -64px
}
.ui-icon-arrowrefresh-1-s {
	background-position: -176px -64px
}
.ui-icon-arrow-4 {
	background-position: 0 -80px
}
.ui-icon-arrow-4-diag {
	background-position: -16px -80px
}
.ui-icon-extlink {
	background-position: -32px -80px
}
.ui-icon-newwin {
	background-position: -48px -80px
}
.ui-icon-refresh {
	background-position: -64px -80px
}
.ui-icon-shuffle {
	background-position: -80px -80px
}
.ui-icon-transfer-e-w {
	background-position: -96px -80px
}
.ui-icon-transferthick-e-w {
	background-position: -112px -80px
}
.ui-icon-folder-collapsed {
	background-position: 0 -96px
}
.ui-icon-folder-open {
	background-position: -16px -96px
}
.ui-icon-document {
	background-position: -32px -96px
}
.ui-icon-document-b {
	background-position: -48px -96px
}
.ui-icon-note {
	background-position: -64px -96px
}
.ui-icon-mail-closed {
	background-position: -80px -96px
}
.ui-icon-mail-open {
	background-position: -96px -96px
}
.ui-icon-suitcase {
	background-position: -112px -96px
}
.ui-icon-comment {
	background-position: -128px -96px
}
.ui-icon-person {
	background-position: -144px -96px
}
.ui-icon-print {
	background-position: -160px -96px
}
.ui-icon-trash {
	background-position: -176px -96px
}
.ui-icon-locked {
	background-position: -192px -96px
}
.ui-icon-unlocked {
	background-position: -208px -96px
}
.ui-icon-bookmark {
	background-position: -224px -96px
}
.ui-icon-tag {
	background-position: -240px -96px
}
.ui-icon-home {
	background-position: 0 -112px
}
.ui-icon-flag {
	background-position: -16px -112px
}
.ui-icon-calendar {
	background-position: -32px -112px
}
.ui-icon-cart {
	background-position: -48px -112px
}
.ui-icon-pencil {
	background-position: -64px -112px
}
.ui-icon-clock {
	background-position: -80px -112px
}
.ui-icon-disk {
	background-position: -96px -112px
}
.ui-icon-calculator {
	background-position: -112px -112px
}
.ui-icon-zoomin {
	background-position: -128px -112px
}
.ui-icon-zoomout {
	background-position: -144px -112px
}
.ui-icon-search {
	background-position: -160px -112px
}
.ui-icon-wrench {
	background-position: -176px -112px
}
.ui-icon-gear {
	background-position: -192px -112px
}
.ui-icon-heart {
	background-position: -208px -112px
}
.ui-icon-star {
	background-position: -224px -112px
}
.ui-icon-link {
	background-position: -240px -112px
}
.ui-icon-cancel {
	background-position: 0 -128px
}
.ui-icon-plus {
	background-position: -16px -128px
}
.ui-icon-plusthick {
	background-position: -32px -128px
}
.ui-icon-minus {
	background-position: -48px -128px
}
.ui-icon-minusthick {
	background-position: -64px -128px
}
.ui-icon-close {
	background-position: -80px -128px
}
.ui-icon-closethick {
	background-position: -96px -128px
}
.ui-icon-key {
	background-position: -112px -128px
}
.ui-icon-lightbulb {
	background-position: -128px -128px
}
.ui-icon-scissors {
	background-position: -144px -128px
}
.ui-icon-clipboard {
	background-position: -160px -128px
}
.ui-icon-copy {
	background-position: -176px -128px
}
.ui-icon-contact {
	background-position: -192px -128px
}
.ui-icon-image {
	background-position: -208px -128px
}
.ui-icon-video {
	background-position: -224px -128px
}
.ui-icon-script {
	background-position: -240px -128px
}
.ui-icon-alert {
	background-position: 0 -144px
}
.ui-icon-info {
	background-position: -16px -144px
}
.ui-icon-notice {
	background-position: -32px -144px
}
.ui-icon-help {
	background-position: -48px -144px
}
.ui-icon-check {
	background-position: -64px -144px
}
.ui-icon-bullet {
	background-position: -80px -144px
}
.ui-icon-radio-off {
	background-position: -96px -144px
}
.ui-icon-radio-on {
	background-position: -112px -144px
}
.ui-icon-pin-w {
	background-position: -128px -144px
}
.ui-icon-pin-s {
	background-position: -144px -144px
}
.ui-icon-play {
	background-position: 0 -160px
}
.ui-icon-pause {
	background-position: -16px -160px
}
.ui-icon-seek-next {
	background-position: -32px -160px
}
.ui-icon-seek-prev {
	background-position: -48px -160px
}
.ui-icon-seek-end {
	background-position: -64px -160px
}
.ui-icon-seek-start {
	background-position: -80px -160px
}
.ui-icon-seek-first {
	background-position: -80px -160px
}
.ui-icon-stop {
	background-position: -96px -160px
}
.ui-icon-eject {
	background-position: -112px -160px
}
.ui-icon-volume-off {
	background-position: -128px -160px
}
.ui-icon-volume-on {
	background-position: -144px -160px
}
.ui-icon-power {
	background-position: 0 -176px
}
.ui-icon-signal-diag {
	background-position: -16px -176px
}
.ui-icon-signal {
	background-position: -32px -176px
}
.ui-icon-battery-0 {
	background-position: -48px -176px
}
.ui-icon-battery-1 {
	background-position: -64px -176px
}
.ui-icon-battery-2 {
	background-position: -80px -176px
}
.ui-icon-battery-3 {
	background-position: -96px -176px
}
.ui-icon-circle-plus {
	background-position: 0 -192px
}
.ui-icon-circle-minus {
	background-position: -16px -192px
}
.ui-icon-circle-close {
	background-position: -32px -192px
}
.ui-icon-circle-triangle-e {
	background-position: -48px -192px
}
.ui-icon-circle-triangle-s {
	background-position: -64px -192px
}
.ui-icon-circle-triangle-w {
	background-position: -80px -192px
}
.ui-icon-circle-triangle-n {
	background-position: -96px -192px
}
.ui-icon-circle-arrow-e {
	background-position: -112px -192px
}
.ui-icon-circle-arrow-s {
	background-position: -128px -192px
}
.ui-icon-circle-arrow-w {
	background-position: -144px -192px
}
.ui-icon-circle-arrow-n {
	background-position: -160px -192px
}
.ui-icon-circle-zoomin {
	background-position: -176px -192px
}
.ui-icon-circle-zoomout {
	background-position: -192px -192px
}
.ui-icon-circle-check {
	background-position: -208px -192px
}
.ui-icon-circlesmall-plus {
	background-position: 0 -208px
}
.ui-icon-circlesmall-minus {
	background-position: -16px -208px
}
.ui-icon-circlesmall-close {
	background-position: -32px -208px
}
.ui-icon-squaresmall-plus {
	background-position: -48px -208px
}
.ui-icon-squaresmall-minus {
	background-position: -64px -208px
}
.ui-icon-squaresmall-close {
	background-position: -80px -208px
}
.ui-icon-grip-dotted-vertical {
	background-position: 0 -224px
}
.ui-icon-grip-dotted-horizontal {
	background-position: -16px -224px
}
.ui-icon-grip-solid-vertical {
	background-position: -32px -224px
}
.ui-icon-grip-solid-horizontal {
	background-position: -48px -224px
}
.ui-icon-gripsmall-diagonal-se {
	background-position: -64px -224px
}
.ui-icon-grip-diagonal-se {
	background-position: -80px -224px
}
.ui-widget-overlay {
	background: #555;
	opacity: .50;
	filter: Alpha(Opacity=50)
}
.ui-widget-shadow {
	margin: -8px 0 0 -8px;
	padding: 8px;
	background: #333;
	opacity: .50;
	filter: Alpha(Opacity=50);
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px
}
.ui-dialog {
	position: fixed;
	padding: 20px;
	width: 600px;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.4)
}
.ui-dialog .ui-dialog-titlebar {
	position: relative
}
.ui-dialog .ui-dialog-title {
	float: left
}
.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	right: -10px;
	top: -10px;
	width: 17px;
	height: 17px;
	background: #2f2f2f;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	border: none
}
.ui-dialog .ui-dialog-titlebar-close:hover {
	background: none
}
.ui-dialog .ui-dialog-titlebar-close .ui-button-text {
	display: none
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
	padding: 0
}
.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	color: #666;
	padding-top: 1.5em;
	background: none;
	overflow: auto;
	zoom: 1;
	line-height: 1.25em
}
.ui-dialog .ui-dialog-buttonpane {
	text-align: center;
	margin: 1em 0 0 0;
	padding: 1em 1em 1.3em .4em;
	background: #efefef;
	border-top: #ddd 1px solid
}
.ui-dialog .ui-resizable-se {
	width: 14px;
	height: 14px;
	right: 3px;
	bottom: 3px
}
.ui-draggable .ui-dialog-titlebar {
	cursor: move
}
.ui-resizable-handle {
	display: none !important
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog .ui-dialog-buttonpane button:hover {
	background-position: 90% -309px;
	border-color: #92bbcf
}
.dialog h3 {
	display: none;
	color: #00B080;
	font-weight: normal;
	font-size: 2em;
	line-height: 1.1em
}
.ui-widget-content .form {
	margin: 1.5em 0
}
.ui-widget-content form dl {
	margin: 1em 0;
	color: #2f2f2f
}
.ui-widget-content form dl:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
.ui-widget-content form dt {
	float: left;
	font-weight: normal;
	font-size: 1.2em;
	line-height: 1.55em
}
.ui-widget-content form dl:hover {
	background: #f1f1f1
}
.ui-widget-content form dd {
	float: right
}
.ui-widget-content form dd input[type="text"] {
	width: 450px;
	margin: 0
}
.ui-widget-content form dd select {
	width: 70%
}
.ui-widget-content form .btn {
	text-align: center;
	margin-bottom: 20px
}
.ui-widget-content form .btn button span {
	background: #00b080
}
.ui-widget-content form .btn button:hover span {
	background: #008762
}
.ui-widget-content form .btn .requested-info {
	font-weight: bold;
	color: #c00
}
.ui-widget-content form .btn .message-sent {
	font-weight: bold;
	color: #0c0
}
.radio-ext {
	display: block;
	position: relative;
	padding: 2px;
	width: 82px;
	height: 24px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #525455;
	cursor: pointer
}
.radio-ext input {
	position: absolute;
	opacity: 0
}
.radio-ext .label {
	color: #fff;
	font-size: 13px;
	top: 50%;
	margin-top: -0.5em;
	line-height: 1em;
	font-weight: bold;
	text-transform: uppercase;
	width: 40px;
	text-align: center
}
.radio-ext .yes {
	position: absolute;
	left: 2px;
	display: none
}
.radio-ext .no {
	position: absolute;
	right: 2px
}
.radio-ext .slide {
	display: block;
	position: absolute;
	top: 2px;
	left: 2px;
	width: 40px;
	height: 24px;
	overflow: hidden;
	background: #2d2f31;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease
}
.radio-ext.checked {
	background: #00B080
}
.radio-ext.checked .yes {
	display: block
}
.radio-ext.checked .no {
	display: none
}
.radio-ext.checked .slide {
	left: 44px
}
.team {
	z-index: 3;
	position: relative;
	overflow: hidden;
	background: url(img/bg-block.png) no-repeat 50% 100%
}
.team .wrapper {
	height: 636px;
	padding: 60px 0 0
}
.team hgroup {
	color: #fff;
	text-align: center;
	margin-bottom: 4em
}
.team hgroup h3 {
	font-size: 3.33em;
	font-weight: bold;
	margin-bottom: 0.25em
}
.team hgroup h5 {
	font-size: 1em;
	font-weight: normal;
	margin: 0
}
.team .wrapper>.clearfix {
	margin-left: -30px;
	position: relative
}
.team .item {
	float: left;
	width: 20%
}
.team .item .inner {
	margin-left: 30px;
	background: #439bca;
	text-align: center;
	padding-top: 25px
}
.team .item .img {
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	overflow: hidden;
	width: 100px;
	height: 100px;
	margin: 0 auto
}
.team .item .name {
	color: #c2e4f6;
	margin: 1.3em 0;
	font-size: 0.93em
}
.team .item .name b {
	display: block;
	color: #fff;
	font-size: 1.14em;
	font-weight: normal
}
.team .item .links {
	background: #2e80aa;
	font-size: 1.33em;
	line-height: 2em
}
.team .item .links a {
	color: #fff;
	border: 0;
	margin: 0 2%;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease
}
.team .item .links a:hover {
	opacity: 0.6
}

@media only screen and (max-width: 1200px) and (min-width: 980px) {
article {
	margin: 130px 0 0px;
	padding-bottom: 10px;
}
}

@media (max-width: 1170px) {
body {
	font-size: 14px
}

aside {
position: relative;
margin: 30px 0px 30px 0px;
background-color: #071d49;
padding-bottom: 25px;
}

article .m-right {
	margin: 94px 300px 0 0;
	width: 100%;
}
.contributo {
	margin-left: 400px;
}
.puntato {
	width: 400px
}
.right img {
	width: 100%;
	height: auto
}
.wrapper {
	width: 94%
}
.intro .bottoni {
	width: 482px;
}
.feedback {
	padding: 70px 0 90px
}
.feedback .contact-box {
	float: none;
	width: auto;
	margin-bottom: 2em
}
.feedback .contact-box input[type="text"] {
	width: 70%
}
.feedback .fb-box {
	float: none;
	margin: 0 auto
}
article .m-right {
	margin-right: 0 !important
}
.intro .phone .bg {
	background-size: 450px 312px;
}
.left {
	float: left;
	/*margin-right: 30px;*/
	height: auto;
}
article .m-right {
	margin: -80px 0px 60px 0;
	width: 100%;
	float: left;
}
}

@media (max-width: 769px) {
body {
	font-size: 13px
}
.right {
	float: none;
	width: 70%;
	margin: 0 auto;
}
.puntato {
	width: auto;
}
.portrait {
	margin-top: 40px !important
}

.logo-igbd {margin: 16px 0 0 0px;}
.title{ margin-top: 10px;
margin-bottom: 0px;
float: none;}
h3{
color: #fff;
font-size: 35px;
text-transform: uppercase;
font-weight: bold;
margin-bottom: 10px;}

h4 {
	color: #fff;
	font-size: 27px;
	font-weight: 200;
	text-transform: uppercase;
	line-height: 28px;
}

.icona {
float: none;
background-image: url(../image/icona.png);
background-repeat: no-repeat;
width: 188px;
height: 204px;
margin-top: 0px;
}

.barra-top {
width: 100%;
height: 175px;
position: absolute;
top: 0;
background-color: #FFF;
}

.intro .box {
	width: auto;
	margin-top: 28px;
}
.abbvie {
	float: right;
	text-align: right;
	width: auto;
}
.contributo {
	margin-left: 160px;
}
.clearfix {
	margin-top: -80px !important;
text-align: center;
margin: 0 auto;
}
.left {
	margin-left: 0
}
.right img {
	width: auto;
	height: auto
}
article .m-left {
	margin-left: 0 !important;
	margin-top: -60px;
	margin-bottom: 70px;
}
.intro {
	margin: 0px 0 0
}
.intro .wrapper {
	height: auto;
	padding: 20px 0;
}
.intro .text {
	position: relative;
	margin: 0;
	top: auto;
	right: auto;
	text-align: left
}
.intro .text strong {
	font-size: 18px;
	font-weight: 600;
}
.intro .bottoni {
	margin-top: 20px
}
article {
	margin: 30px 0;
	padding-bottom: 10px
}
article .left {
	float: none;
	text-align: center;
	width: 100%
}
article .m-left {
	margin-left: 0 !important
}
aside {
	margin-bottom: 30px
}
aside .item {
	width: 30%;
	margin-bottom: 2em
}

aside .item.freccia{width: 5%;}
.feedback {
	padding: 20px 0;
	margin-top: 0
}
.ui-dialog .ui-dialog-content {
	padding-top: 0.5em
}
.ui-widget-content.form {
	margin: 1em 0
}
.ui-widget-content form dt {
	float: none
}
.ui-widget-content form dd {
	float: none;
	margin-top: 0.5em
}
.ui-widget-content form dl:hover {
	background: none
}
.ui-widget-content form dd input[type="text"] {
	width: 90%
}
header .social, .intro .phone, .team, .feedback .fb-box {
	display: none
}
.left {
	float: none;
	margin-right: 30px;
}
.intro .phone {
	display: none
}
}
 @media (max-width: 667px) {
	 .logo-igbd {
	right: 0;
background-image: url(../image/logo-igibd.png);
background-repeat: no-repeat;
background-size: 112px 79px;
width: 112px;
height: 79px;
margin: 65px 0 0 0px;
position: absolute;
top: 0;
}
.title{ margin-top: 10px;
margin-bottom: 0px;
float: none;}
h3{
color: #fff;
font-size: 35px;
text-transform: uppercase;
font-weight: bold;
margin-bottom: 10px;}

h4 {
	color: #fff;
	font-size: 27px;
	font-weight: 200;
	text-transform: uppercase;
	line-height: 28px;
}

.icona {
float: none;
background-image: url(../image/icona.png);
background-repeat: no-repeat;
width: 188px;
height: 204px;
margin-top: 0px;
}

.barra-top {
width: 100%;
height: 175px;
position: absolute;
top: 0;
background-color: #FFF;
}

.abbvie {
	width: auto !important
}
.right {
	float: none;
	width: 90%;
	margin: 0 auto;
}
.right img {
	width: 100%;
	height: auto
}
.intro .box {
	width: 100%;
	margin: 30px 0px 20px 0px;
}
body {
	font-size: 12px
}
p {
	font-style: normal;
	font-size: 18px;
	font-weight: 200;
	line-height: 24px;
}
.puntato {
	color: #404040;
	font-style: normal;
	font-size: 18px;
	font-weight: 200;
	line-height: 24px;
	width: auto;
}
.contributo {
	float: left;
	font-size: 16px;
	margin-left: auto;
	text-align: center;
	width: 100%;
}
h2 {
	font-size: 30px;
	font-weight: 200;
	color: #0f3c52;
	margin-top: 20px;
	line-height: 37px;
}
.right {
	float: none;
}
article .unstyled li {
	position: relative;
	padding-left: 0;
	margin-bottom: 0px;
	color: #0f3c52;
	font-size: 18px;
	font-weight: 200;
	line-height: 25px;
}
.intro .bottoni {
	margin: 0 auto;
	width: auto;
}
#appstore {
	width: 122px
}
#g-play {
	width: 122px
}
#btn-download {
	text-align: center;
	margin-top: 0px;
}

.left {
	margin-right: 0px;
	margin-left: 0px;
}
.intro {
	margin: 0
}
.intro .text {
	text-align: left;
	font-size: 30px;
}
article .left img {
	width: 100%;
	height: auto
}
article .left {
	float: none;
	text-align: center;
	width: 100%
}
aside {
	margin: 30px 0 20px -30px;
}
aside .item {
	width: 100%;
	padding-bottom: 2em;
	border-bottom: 2px solid white;
	text-align: centre
}
.freccia { display:none !important}
aside .item strong {
	margin-bottom: 1em;
}
aside .item:last-child {
	border-bottom: none;
	padding-bottom: 0
}
.dialog {
	padding: 2em 0 0
}
.dialog h3 {
	display: block
}
.dialog form dl {
	margin: 1em 0;
	color: #2f2f2f
}
.dialog form dt {
	float: none;
	font-weight: normal;
	font-size: 1.2em;
	line-height: 1.55em
}
.dialog form dd input[type="text"] {
	width: 90%;
	margin: 0
}
.dialog form .btn {
	text-align: center;
	margin-bottom: 20px
}
.dialog form .btn button span {
	background: #00b080
}
.dialog form .btn button:hover span {
	background: #008762
}
header, aside .item i {
	display: none
}
.left {
	float: left;
	margin-right: 30px;
	height: 100%;
}
.intro .text em {
	font-style: normal;
	font-size: 18px;
	font-weight: 200;
	line-height: 20px;
}

footer {
	text-align: center;
	padding: 0;
}
.container.contacts hgroup h5 span {
	background-color: #4c4c4c
}
.container.contacts a.up {
	color: #4c4c4c;
	border-color: #4c4c4c
}
.container.contacts a.up:hover {
	background-color: #4c4c4c
}
.container.contacts h4 {
	margin-bottom: 15px;
	font-size: 22px;
	line-height: 1.2em;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff
}
.container.contacts form .left {
	margin-bottom: 18px
}
.container.contacts form .left:first-child {
	margin-right: 18px
}
.container.contacts form button {
	margin-top: 15px
}
.container.contacts .requested-info {
	float: right;
	display: none;
	margin-top: 15px;
	color: #f3d240;
	line-height: 25px;
	font-size: 0.92em
}
.container.contacts .message-sent {
	float: right;
	display: none;
	margin-top: 15px;
	color: #fff;
	line-height: 25px;
	font-size: 0.92em
}
.container.contacts .right {
	width: 298px
}
.container.contacts .right dl {
	margin: 0 0 18px;
	white-space: nowrap;
	display: inline-block;
	border-bottom: #c2c2c2 1px dotted;
	color: #fff;
	font-size: 13px;
	padding-bottom: 2px
}
.container.contacts .right dt {
	width: 110px;
	display: inline-block
}
.container.contacts .right dd {
	display: inline-block
}
.container.contacts .right dd a {
	margin-bottom: 0;
	border-bottom: none;
	color: #fff
}
.container.contacts .right dt {
	width: 110px;
	display: inline-block
}
.container.contacts .right dd {
	display: inline-block
}
.container.contacts .right dd a {
	margin-bottom: 0;
	border-bottom: none;
	color: #fff
}

.testo-icone{font-size: 24px;}


